UXbarn

UXbarn supports this item

Supported

217 comments found.

kestu

kestu Purchased

which plugin for multilanguage can I use? WPML – expensive, polylang not supported. Thanks for answer.

Hi,

The theme supports WPML for multilingual feature.

Hi! I’ve got a question: I’ve translated the theme with poedit. The only thing I could not find is the “back” button in the mobile menu. Where do I translate it? Thanks in advance for an answer, M

Hi there!

Please try this:

1. Open ”/js/foundation.min.js” file.

2. Find and edit this string (double-quote included):

"Back" 

3. Clear all web and browser caches and test it again.

Hope this helps!

Allrighty. Will do. Thanks UXbarn!

You’re welcome! ;)

is possible layered psd?

Hi,

Unfortunately there is no PSD included.

Ok good theme, no regrets on purchase! I need to ask, after calling

which of the js calls the slider? ( i need to know all the js related to the slider)

Hello,

Sorry but I could not see the Purchase badge here. Please post with the account that made a purchase.

Hi
There is something wrong with the blog Read more link in my website at
coutureinteriors.ca/blog
because all the post refer to the same link as coutureinteriors.ca/erp not individual post page.
would you please help me fix this issue
Regards

Hi there!

Already responded to your ticket on https://uxbarn.ticksy.com/

pre-buyer question, Haveyou got wide/mega menu support?

Hello,

Thanks for your interest but, unfortunately, it does not have mega menu included.

That is something you should definetly rectify.

Thanks for your suggestion.

Pre purchase question. When will you be updating to the most recent version of visual composer? I need a long term theme that gets updated regularly.

Hi,

I regularly update the theme and bundled plugins. The next update is coming soon.

Hi, I love your template, congratulations.

I need your help, I have to put the floating logo so that it will not remain so small when minimized. I had exactly the same problem with another web I did with other staff and support team fix me. I hope your answer.

sorry for the google translator.

Hello!

Could you please send me your site URL so I could have a look on that?

Hi, thanks for your quick response. I can send an image to explain what I need, I can resend Where? Thank you

Already responded to your ticket on https://uxbarn.ticksy.com/ :)

Hi, I have use this theme a long time ago,I can login the admin last week, but just can’t login the wp admin this week, always load a long time….....may I know what is the problem?

Hi there!

I have never experienced that kind of issue. It is strange that it just happened in this week. There must be something triggerred it. Please initially check with your hosting and ISP for more info on the network traffic.

Also did you recently install any new plugins? You can try to update them first and try to deactivating them one by one to see whether the issue is gone.

Lastly, please make sure to use the latest version of the theme.

jgyrl82

jgyrl82 Purchased

LayerSliderWP Plugin is asking for a purchase code in order to receive updates…

Hi there!

By default, the plugin comes with the theme as a “bundled” package. In order to get its purchase code, you would need to purchase the plugin separately.

But I always update the plugin regularly when releasing a new version of the theme. The latest theme version already includes LayerSlider v5.6.2 (latest one). So, please update the theme to get the latest plugin.

Hi there, first of all thanks for a great theme. I got a question about google webfont character sets. Where can i define latin-ext subset? Kind regards PC

Hi there!

It would need a bit of code editing. Please open “functions.php” and find this code:

$query_args = array('family' => $google_fonts);

Change it to:

$query_args = array('family' => $google_fonts, 'subset' => 'latin,latin-ext');

thanks for reply UXbarn, you are nice, have a nice day

You’re welcome! Have a nice day to you too! ;)

Hello! First of all, I wanna congrats you because the theme is beautiful. I have a simple question, when I activated the layerslide plugin, a message appear: You need to authorize this site in order to get upgrades or support for this plugin… What is for? king regards.

What did you mean by “broken”? Could you please elaborate? Is your Opera the latest version? You can try clearing all the cache and test it again.

Could you also open a private ticket at https://uxbarn.ticksy.com/ and send me the site URL with the login account? I will try to check that on my end. (sorry but I prefer to use a separate login account rather than FB one.)

When I access to the page, after login, the home slider doesn’t display any image, and some things like testimonial and recent proyects doesn’t show… For example, on mozilla some images shows like this: http://themes.uxbarn.com/wp/archtek/2013/07/20/you-can-also-use-page-builder-to-create-a-different-layout-inside-the-post-click-to-see-more/ I gonna tell you if find some else, and gonna ticket you, but are little details. I love the template, thanks for the support. Best regards.

Alright! Let me know if you have some more info. :)

I have a design question: How can I do to show only 4 related proyects? if you see here: http://themes.uxbarn.com/selector/?item=archtek_wp you can see more than 4, but I want to show only 4, where I set that? King regards.

Hi,

You would need to manually edit the code in “single-portfolio.php” file a bit. In the file, please find this:

$args = array(
                'post_type' => 'portfolio',
                'nopaging' => true,
                'post__not_in' => array(get_the_ID()), // Not retrieve itself
            );

Change it to:

$args = array(
                'post_type' => 'portfolio',
                'nopaging' => false,
                'post__not_in' => array(get_the_ID()), // Not retrieve itself
                'posts_per_page' => 4,
            );

This will limit the display of related items to only four items.

Thanks a lot! I just wanna that. :D

You’re welcome!

I need to add an excerpt after secondary title posts on the main “News” module and can’t find the Blog Post (custom) php file to change that, I want to do something like that:

If you see, the modue shows three post, one big, with title, excerpt and imagen, and two posts only with title and image. This is de logic I think:

 
<h4 class="blog-title"><a href=""></a></h4>
<div class="excerpt" />
<h4 class="sub-blog-title"><a href=""></a></h4>
<h4 class="sub-blog-title"><a href=""></a></h4>

And I want to do is something similar to:


<h4 class="blog-title""><a href=""></a></h4>
<div class="excerpt" />
<h4 class="sub-blog-title"><a href=""></a></h4>
<div class="excerpt" />
<h4 class="sub-blog-title"><a href=""></a></h4>
<div class="excerpt" />

Can you tell me where I can find this file to change this?

Hello!

Did you mean that you wanted to edit the output of the “Blog Post (custom)” element? If so, you can find the code in the ”/includes/shortcodes/shortcodes.php” file, just search for the function of “uxbarn_register_blog_posts_shortcode()”.

Yes!!! thanks, I found it!

Hi recently with new wordpress update this theme and visual composer dont work fine, some idea to solve it ?

Hello!

Please update the theme to the latest version. It comes with latest Visual Composer which works with WP4.5.

Hi! I have a little issue. When I load the page, the portfolio shows like that: http://postimg.org/image/ybdzqsejb/ And have to reload page to be fixed. Any ideas?

Fixed!. The problem was Visual Composer. I’ve updated the plugin and works fine. Now, what if some day stop working again? I can’t depend if VC is updated or not. In the future maybe you decide no updating files anymore and I can’t depend if VC works or not. I need to work allways.

Hi, yesterday, after update VC I’ve recived the following message: Hola! Would you like to receive automatic updates and unlock premium support? Please activate your copy of Visual Composer.

Hi,

For the previous question, I would say that since the VC plugin (themes, too) is built based on WP functionality, so if WP changes how its functionality work in the future, the plugin and theme need to be updated accordingly to support the changes in WP.

That’s why the theme and plugin are releasing newer versions periodically – to fix bugs, support latest WP, etc. I’m sorry, but I’m afraid you cannot say that you need the current version of VC to work always or forever. That will not happen unfortunately.

In case you want to see the changelog of VC plugin, you can find it at the bottom section of the item page here: http://codecanyon.net/item/visual-composer-page-builder-for-wordpress/242431

For the second question about VC update, it is just a message telling you if you want to purchase the plugin separately to get its own purchase code. Right now you get the plugin as a bundled package with the theme. You can dismiss that message.

Hi there, is this theme compatible with BuddyPress or a forum-style plugin. Any recommendations?

Hi there!

Thanks for your interest but, unfortunately, the theme is not created with BuddyPress compatibility in the first place. You might need some manual customization for that.

by
by
by
by
by
by